Re: RE: Unable to install Bugzilla 2.22.4 on RH9

  =0AHi Mark,=0A           Thank u for ur quick respnse.I tried that comman=
ds.but not installing.below is the output.=0A=0Aailed 11/19 test scripts, 4=
2.11% okay. 211/265 subtests failed, 20.38% okay.=0Amake: *** [test_dynamic=
] Error 29=0A  /usr/bin/make test -- NOT OK=0ARunning make install=0A  make=
 test had returned bad status, won't install without force=0AThanks & Regar=
ds=0APrajith=0A=0A=0A=0AOn Wed, 04 Jun 2008 Eramo,Mark wrote :=0A>Hi Prajit=
h,=0A>    Looks like your missing 2 required Perl Modules, as noted in you =
log file below....=0A>=0A>Checking for    Mail::Mailer (v1.67)    not found=
=0A>Checking for    MIME::Parser (v5.406)   not found=0A>=0A>All of the req=
uired perl modules must be installed in order for checksetup.pl to complete=
 and create a localconfig file.=0A>The commands are listed below in your lo=
g file on how to install them. You must be logged in as root.=0A>=0A>    /u=
sr/bin/perl -MCPAN -e 'install "MIME::Parser"'=0A>    /usr/bin/perl -MCPAN =
-e 'install "Mail::Mailer"'=0A>=0A>Once you install these required perl mod=
ules, you should be able to get the checksetup.pl to complete.=0A>=0A>Regar=
ds,=0A>Mark=0A>=0A>=0A>-----Original Message-----=0A> From: support-bugzill=
a-bounces+meramo=3Dhbs.edu@lists.mozilla.org [mailto:support-bugzilla-bounc=
es+meramo=3Dhbs.edu@lists.mozilla.org] On Behalf Of Prajith vayalambron=0A>=
Sent: Wednesday, June 04, 2008 10:01 AM=0A>To: support-bugzilla@lists.mozil=
la.org=0A>Subject: Unable to install Bugzilla 2.22.4 on RH9=0A>=0A>=0A>Hi,=
=0A>      I am installing Bugzilla 2.22.4 version on Rh9.I am getting the b=
elow error.Please help me.This is urgent and critical for me.=0A>=0A>[root@=
Bugzilla-Test bugzilla-2.22.4]# ./checksetup.pl=0A>=0A>Checking perl module=
s ...=0A>Checking for       AppConfig (v1.52)   ok: found v1.66=0A>Checking=
 for             CGI (v2.93)   ok: found v3.37=0A>Checking for    Data::Dum=
per (any)     ok: found v2.12=0A>Checking for    Date::Format (v2.21)   ok:=
 found v2.22=0A>Checking for             DBI (v1.38)   ok: found v1.601=0A>=
Checking for      File::Spec (v0.84)   ok: found v3.2701=0A>Checking for   =
   File::Temp (any)     ok: found v0.20=0A>Checking for        Template (v2=
..10)   ok: found v2.19=0A>Checking for      Text::Wrap (v2001.0131) ok: fou=
nd v2001.0929=0A>Checking for    Mail::Mailer (v1.67)    not found=0A>Check=
ing for    MIME::Base64 (v3.01)   ok: found v3.07=0A>Checking for    MIME::=
Parser (v5.406)   not found=0A>Checking for        Storable (any)     ok: f=
ound v2.06=0A>=0A>The following Perl modules are optional:=0A>Checking for =
             GD (v1.20)    not found=0A>Checking for Template::Plugin::GD::=
Image (any)      not found=0A>Checking for     Chart::Base (v1.0)     not f=
ound=0A>Checking for       XML::Twig (any)     ok: found v3.09=0A>Checking =
for       GD::Graph (any)      not found=0A>Checking for GD::Text::Align (a=
ny)      not found=0A>Checking for     PatchReader (v0.9.4)  ok: found v0.9=
..5=0A>Checking for   Image::Magick (any)      not found=0A>Checking for    =
HTML::Parser (v3.40)    found v3.26=0A>Checking for  HTML::Scrubber (any)  =
   ok: found v0.08=0A>=0A>If you you want to see graphical bug charts (plot=
ting historical data over=0A>time), you should install libgd and the follow=
ing Perl modules:=0A>=0A>GD:          /usr/bin/perl -MCPAN -e 'install "GD"=
'=0A>Chart:       /usr/bin/perl -MCPAN -e 'install "Chart::Base"'=0A>=0A>If=
 you want to convert BMP image attachments to PNG to conserve=0A>disk space=
, you will need to install the ImageMagick application=0A>Available from ht=
tp://www.imagemagick.org, and the Image::Magick=0A>Perl module by running (=
as root):=0A>=0A>    /usr/bin/perl -MCPAN -e 'install "Image::Magick"'=0A>=
=0A>If you you want to see graphical bug reports (bar, pie and line charts =
of=0A>current data), you should install libgd and the following Perl module=
s:=0A>=0A>GD:              /usr/bin/perl -MCPAN -e 'install "GD"'=0A>GD::Gr=
aph:       /usr/bin/perl -MCPAN -e 'install "GD::Graph"'=0A>GD::Text::Align=
: /usr/bin/perl -MCPAN -e 'install "GD::Text::Align"'=0A>Template::Plugin::=
GD: /usr/bin/perl -MCPAN -e 'install "Template::Plugin::GD"'=0A>=0A>If you =
want additional HTML tags within product and group descriptions,=0A>you sho=
uld install:=0A>HTML::Parser: /usr/bin/perl -MCPAN -e 'install "HTML::Parse=
r"'=0A>=0A>=0A>=0A>Bugzilla requires some Perl modules which are either mis=
sing from=0A>your system, or the version on your system is too old.=0A>They=
 can be installed by running (as root) the following:=0A>    /usr/bin/perl =
-MCPAN -e 'install "MIME::Parser"'=0A>    Minimum version required: 5.406=
=0A>    /usr/bin/perl -MCPAN -e 'install "Mail::Mailer"'=0A>    Minimum ver=
sion required: 1.67=0A>=0A>Thanks & Regards=0A>Prajith=0A>=0A>=0A>_________=
______________________________________=0A>support-bugzilla mailing list=0A>=
support-bugzilla@lists.mozilla.org=0A>https://lists.mozilla.org/listinfo/su=
pport-bugzilla=0A>PLEASE put support-bugzilla@lists.mozilla.org in the To: =
field when you reply.=0A>_______________________________________________=0A=
>support-bugzilla mailing list=0A>support-bugzilla@lists.mozilla.org=0A>htt=
ps://lists.mozilla.org/listinfo/support-bugzilla=0A>PLEASE put support-bugz=
illa@lists.mozilla.org in the To: field when you reply.=0A=0A=0A
0
Prajith
6/4/2008 2:51:04 PM
mozilla.support.bugzilla 10182 articles. 0 followers. Post Follow

0 Replies
657 Views

Similar Articles

[PageSpeed] 31

Reply:

Similar Artilces:

Re: Re: unable to upgrade bugzilla from 2.22.1 to 3.0.4 :correction
Hi =0AI am getting this error while running bugzilla 3.0.4=0A=0A Bugzilla= has suffered an internal error. Please save this page and send it to THE M= AINTAINER HAS NOT YET BEEN SET with details of what you were doing at the t= ime this message appeared.=0A=0AURL: http://192.168.0.232/cgi-bin/bugzilla/= index.cgi=0A=0ATemplate->process() failed twice.=0AFirst error: undef error= - DBD::mysql::db selectall_arrayref failed: Unknown column 'linkinfooter' = in 'field list' [for Statement " SELECT name, query, linkinfooter, query_ty= pe FROM namedqueries WHERE use...

Unable to install Bugzilla 2.22.4 on RH9
=0AHi,=0A I am installing Bugzilla 2.22.4 version on Rh9.I am getting= the below error.Please help me.This is urgent and critical for me.=0A=0A[r= oot@Bugzilla-Test bugzilla-2.22.4]# ./checksetup.pl=0A = =0AChecking perl= modules ...=0AChecking for AppConfig (v1.52) ok: found v1.66=0AChe= cking for CGI (v2.93) ok: found v3.37=0AChecking for Data:= :Dumper (any) ok: found v2.12=0AChecking for Date::Format (v2.21) = ok: found v2.22=0AChecking for DBI (v1.38)...

Re: Re[2]: Installation of Bugzilla 3.4.1 on Window xp SP3
------------9C1A110B2ABA388D Content-Type: text/plain; charset=iso-8859-1 Content-Transfer-Encoding: quoted-printable Thanks Thorsten, Iam using localhost only to access only and not using the severname, this wat you are saying right. Iam trying to acces like bugzilla http://localhost You mean to change anything in configure file. Regards, Ramesh Kongara 2009/11/2 Thorsten Sch=F6ning <tschoening@am-soft.de> > Guten Tag K Ramesh, > am Montag, 2. November 2009 um 16:16 schrieben Sie: > > > But i have configured the apache at per the installation ...

Re: Re: unable to install Bugzilla.
Hi,=0A I am installing on Red Hat linux 9.=0A=0AThanks & Regards=0APra= jith=0A=0AOn Thu, 05 Jun 2008 Julien BETI wrote :=0A>Hello,=0A>=0A>You may = want to install libdbd-mysql-perl package:=0A>=0A>$ sudo apt-get install li= bdbd-mysql-perl=0A>=0A>Julien.=0A>=0A>-------- Original Message --------= =0A>Subject: unable to install Bugzilla.=0A> From: Prajith vayalambron <pra= jith@rediffmail.com>=0A>To: support-bugzilla@lists.mozilla.org=0A>Date: Thu= Jun 05 2008 10:56:52 GMT+0200 (CEST)=0A>=0A>> Hi,=0A>> I am on...

Re: Re[2]: Bugzilla with XAMPP Installation
------------B01A92302F270B6C Content-Type: text/plain; charset=iso-8859-1 Content-Transfer-Encoding: quoted-printable Thorsten, How would I setup a reg-file and include it? Sorry but I am a newbe to all= of this configuration type of activities. Thanks, Michael Michael Freeman mc_freeman@yahoo.com ----- Original Message ---- From: Thorsten Sch=F6ning <tschoening@am-soft.de> To: support-bugzilla@lists.mozilla.org Sent: Friday, June 20, 2008 10:44:54 AM Subject: Re[2]: Bugzilla with XAMPP Installation Guten Tag Michael Freeman, am Freitag, 20. Juni 2008 um ...

Re: Re[4]: Installation of Bugzilla 3.4.1 on Window xp SP3
------------811A03B2EAC2B63 Content-Type: text/plain; charset=iso-8859-1 Content-Transfer-Encoding: quoted-printable Thanks Thorsten, I have successfully installed bugzilla on my localsystem in windows xp, but when i configurated parameter, again when i try to re-login now iam unable to login. Please suggest me what steps i have to do in cofiguration of parameter, and how can i able to login now. Regards, Ramesh kongara 2009/11/3 Thorsten Sch=F6ning <tschoening@am-soft.de> > Guten Tag K Ramesh, > am Dienstag, 3. November 2009 um 08:19 schrieben Sie: >...

Unable to find .exe file for installing Buzilla. Issue with Bugzilla 2.22.2 and Bugzilla 3.0 versions
Name: Pradeep Email: pradipkumarmlgatyahoodotcom Product: Other (please state) Summary: Unable to find .exe file for installing Buzilla. Issue with Bugzilla 2.22.2 and Bugzilla 3.0 versions Comments: Hi I downloaded bugzilla-3.0rc1 and bugzilla-2.22.2 from http://www.bugzilla.org/download. Hwever i cannot find the .exe file for installing the Bugzilla on my desktop. I searched it lot of times. But could nt find it. Or i guess iam thinking wrongly. DO i need to follow any steps in installing bugzilla? Plz mention those steps clearly and also where can i find the .exe fil...

Re: Re[2]: Bugzilla 3.0 installation on Windows XP
------------73DAAA29DECB76 Content-Type: text/plain; charset=iso-8859-1 Content-Transfer-Encoding: quoted-printable Hi =20 I managed to set up bugzilla after much effort and downloading perl modul= es from another site and reinstalling bugzilla now i have a small problem := ) if you can help =20 When i access the page http://localhost:8080/ it shows me an error=20 "The local XML file './data/bugzilla-update.xml' cannot be created. Pleas= e make sure the web server can write in this directory." =20 My System user (which is i think default user for ...

Re: Re[6]: Installation of Bugzilla 3.4.1 on Window xp SP3
------------1191B2832C840F62 Content-Type: text/plain; charset=iso-8859-1 Content-Transfer-Encoding: quoted-printable Yes you right, the problem is with configuration of urlbase-property but its not identifying the url base property i have given is http://localhost/bugzilla/ and i tried with http://bugzilla.infostep.com/ but still iam facing the problem , please correct where i went wrong. Regard, Ramesh kongara 2009/11/5 Thorsten Sch=F6ning <tschoening@am-soft.de> > Guten Tag K Ramesh, > am Donnerstag, 5. November 2009 um 08:14 schrieben Sie: > &g...

RE: HELP : Install Bugzilla-2.16.4 (SuSe v.10)
Hello again, I forgot to explain in my last mail, that I've changed too the = /etc/apache2/httpd.conf file like in this document (Victory passed) = http://httpd.apache.org/docs/2.2/howto/cgi.html#configuring=20 After that, I obtain de same line into Apache log : [error] [client 10.10.10.15] Directory index forbidden by rule: = /srv/www/htdocs/bugzilla-2.16.4/ Anybody could help me, please? I reviewed all any times and I couldn't = see my error... Thanks. Regards, Andr=E9s Fuentes -----Mensaje original----- De: support-bugzilla-bounces@lists.mozill...

[ANN] Release of Bugzilla 2.20.4, 2.22.2, and 2.23.4
--Sig_kEOxU8nT+82tg4POD=3FoiU Content-Type: text/plain; charset=US-ASCII Content-Transfer-Encoding: quoted-printable Three Bugzilla releases today! They're mostly security-fix and=20 bug-fix updates. Bugzilla 2.22.2 is a bug-fix and security-fix release for the Bugzilla 2.22 series. Bugzilla 2.20.4 is a security-fix release for the Bugzilla 2.20 series. Bugzilla 2.23.4 is our unstable development release. However, it should be considerably more stable than 2.23.3, since it is currently running on https://bugzilla.mozilla.org/ and has received some "live tes...

Upgrade Bugzilla 2.22.3 to Bugzilla 3.4.6 under Windows-XP. #2
This is a multi-part message in MIME format. ------=_NextPart_000_0043_01CB059F.E89B4560 Content-Type: text/plain; charset="ISO-8859-1" Content-Transfer-Encoding: quoted-printable Hello, =20 * I=92m using the Bugzilla-2.22.3 under Windows-XP and would like upgrading to new release of Bugzilla-3.4.6 (also under Windows-XP).=20 =20 * I have followed the instructions of the following (correspondingly to Windows-XP): http://www.bugzilla.org/docs/3.4/en/html/upgrade.html.=20 =20 * I have installed the full required Perl-modules regarding the output of checks...

RE: Re[2]: Error sending mail from bugzilla
Hi, I am sure, this email address has configured in the parameters for Bugzilla for use as "from" =20 For u r information: None of the employee hasn't getting any mail after change the status of a bug (All the employee email address has correctly configured with bugzilla)=20 But recently our outgoing email server has been changed, so let me know accordingly so that we can solve our problem Thanks & Regards, Subrahmanyam -----Original Message----- From: Thorsten Sch=F6ning [mailto:tschoening@am-soft.de]=20 Sent: Tuesday, April 29, 2008 2:18 PM To: Subrahm...

Bugzilla
Hi Team In our organization , we planned to implement Bugzilla and we installed it successfully. But while accessing the URL we are getting 403 FORBIDDEN ERROR. Kindly help us to resolve this. Bugzilla installation Details : Platform : CENTOS - 64bit (6.0) Bugzilla Version : 4.2.5 Database : MYSQL Web Server : Apache 2.X We are awaiting for your solution to complete this successfully. Regards Niranjan +91 9840498030 ...

Web resources about - Re: RE: Unable to install Bugzilla 2.22.4 on RH9 - mozilla.support.bugzilla

Bugzilla - Wikipedia, the free encyclopedia
Bugzilla is a Web -based general-purpose bugtracker and testing tool originally developed and used by the Mozilla project, and licensed under ...

Bugzilla Main Page
This is the bug tracker for MediaWiki and its extensionsand site-specific problems on Wikimedia's wiki sites. Welcome to Bugzilla. To see what's ...

Critical Bugzilla vulnerability could give hackers access to undisclosed software flaws
Hackers could have had an inside track on unpatched flaws in major software projects because of a critical vulnerability in Bugzilla, a system ...

Bugzilla 0-day can reveal 0-day bugs in OSS giants like Mozilla, Red Hat
C Security firm Check Point Software Technologies used a flaw it discovered in the Perl programming language to hack into the popular Bugzilla ...

Mozilla loses more user info, this time data of 97,000 customers goes out through Bugzilla
... has come to light regarding the loss of another 97,000 emails and passwords that were left exposed. The latest issue comes via Bugzilla, and ...

Bugzilla, my first wiki
Bugzilla introduced me to the world of wikis. It took me a while to understand the power of wikis. But I remember years ago when I first used ...

Mozilla's Bugzilla Hacked, Exposing Firefox Zero-Days
The good news in this bad situation is that Firefox is already patched for all the issues.

Bugzilla Zero-Day Exposes Zero-Day Bugs
A previously unknown security flaw in Bugzilla — a popular online bug-tracking tool used by Mozilla and many of the open source Linux distributions ...

Critical Bugzilla vulnerability could give hackers access to undisclosed software flaws
Hackers could have had an inside track on unpatched flaws in major software projects because of a critical vulnerability in Bugzilla, a system ...

Bugzilla API - ProgrammableWeb
Bugzilla is the bug tracking and reporting system created and used by Mozilla. It is also available for use by other projects and organizations. ...

Resources last updated: 12/9/2015 6:36:14 AM